Subject: Re: [PATCH] rtlwifi: fix gigantic memleak in rtl_usb

From: Bruno Randolf <[email-masked]>
Date: Mon, 7 Dec 2015 16:04:39 +0000

On 12/06/2015 09:39 PM, Peter Wu wrote:
>>> While using the rtl8192cu driver in monitor mode, somehow 5G of memory
>>> was permanently lost (observable via the Available column in `free -m`).
>>>
>>> This issue has existed since the introduction of this driver in v2.6.x,

One more reason to switch to rtl8xxxu as soon as possible...

bruno